Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0048

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-0048
Last Modified 10 Sep 2008 08:05:26
Published 19 Feb 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0048

Summary

PuTTY 0.53b and earlier does not clear logon credentials from memory, including plaintext passwords, which could allow attackers with access to memory to steal the SSH credentials.

Vulnerable Systems

Application

  • Putty 0.48

  • Putty 0.49

  • Putty 0.53

  • Putty 0.53b


References

MISC - http://www.idefense.com/advisory/01.28.03.txt

SECTRACK - 1006014

BID - 6724

BUGTRAQ - 20030129 iDEFENSE Security Advisory 01.28.03: SSH2 Clients Insecurely Store Passwords


Last Updated: 27 May 2016 10:37:46